Name: dxvk-nvapi-v0.6-1-0827efb
Provider: jp7677
Maintainer: jp7677
Channel: unstable
File:
- file_name: dxvk-nvapi-v0.6-1-0827efb.tar.gz
  url: https://github.com/bottlesdevs/components/releases/download/dxvk-nvapi-v0.6-1-0827efb/dxvk-nvapi-v0.6-1-0827efb.tar.gz
  file_checksum: 90510849b6bed20512ec7028326f1cee
  file_size: 2373761
  rename: dxvk-nvapi-v0.6-1-0827efb.tar.gz
